html {
 background-image:url(main-page/pexels-pixabay-53594.jpg); 
}

body {
  margin: 0;
  margin-top: 150px;
  color: black;
  font-family: helvetica;
}

#box {
  background-image:url(main-page/Poznan-Zegrze-District-Polish-Bloki-architecture.jpg);
  height: auto;
  background-repeat: repeat-y;
  width: 500px;
  margin: auto;
  padding: 15px 15px 2000px 15px;
}

.textbox {
  background-color:lightskyblue;
  align-items: center;
  padding: 10px;
  margin: 15px;
}

.status-list{
  padding-left: 36px;
  text-indent: -36px;
}

/*
#tower-foundations{
  height: 500px;
  width: 100%;
  margin: auto;
  background-color: rgba(0, 0, 0, 0);
}
*/